Bug 176543 - net/x2goclient: Update to version 4.0.0.3
Summary: net/x2goclient: Update to version 4.0.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-28 18:10 UTC by tkato432
Modified: 2013-03-02 06:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.08 KB, patch)
2013-02-28 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-02-28 18:10:05 UTC
- Update to version 4.0.0.3
Comment 1 Edwin Groothuis freebsd_committer 2013-02-28 18:11:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2013-03-01 15:02:00 UTC
Responsible Changed
From-To: araujo->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2013-03-02 06:33:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-03-02 06:33:33 UTC
Author: miwi
Date: Sat Mar  2 06:33:23 2013
New Revision: 313210
URL: http://svnweb.freebsd.org/changeset/ports/313210

Log:
  - Update to 4.0.0.3
  
  PR:		176543
  Submitted by:	Ports Fury

Modified:
  head/net/x2goclient/Makefile
  head/net/x2goclient/distinfo

Modified: head/net/x2goclient/Makefile
==============================================================================
--- head/net/x2goclient/Makefile	Sat Mar  2 06:32:19 2013	(r313209)
+++ head/net/x2goclient/Makefile	Sat Mar  2 06:33:23 2013	(r313210)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	x2goclient
-PORTVERSION=	4.0.0.1
+PORTVERSION=	4.0.0.3
 CATEGORIES=	net
 MASTER_SITES=	http://code.x2go.org/releases/source/x2goclient/
 
@@ -28,8 +28,6 @@ MAKE_JOBS_SAFE=	yes
 
 MAN1=		x2goclient.1
 
-PORTSCOUT=	limit:\^3\.0
-
 .include <bsd.port.options.mk>
 
 .if ${PORT_OPTIONS:MLDAP}

Modified: head/net/x2goclient/distinfo
==============================================================================
--- head/net/x2goclient/distinfo	Sat Mar  2 06:32:19 2013	(r313209)
+++ head/net/x2goclient/distinfo	Sat Mar  2 06:33:23 2013	(r313210)
@@ -1,2 +1,2 @@
-SHA256 (x2goclient-4.0.0.1.tar.gz) = 569cc69f03edcece997a56ccb57b9e70c65b8697000328bde2d75cdb928f4ac9
-SIZE (x2goclient-4.0.0.1.tar.gz) = 1239157
+SHA256 (x2goclient-4.0.0.3.tar.gz) = 924173da382ee7a409488852936551c320d0597bcc2a57c50ce2125b93d6e78d
+SIZE (x2goclient-4.0.0.3.tar.gz) = 1240383
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"